SolrUpdateResponse::__construct
SolrPingResponse
SolrUpdateResponse
PHP Manual

# SolrUpdateResponse::__destruct

(PECL solr >= 0.9.2)

SolrUpdateResponse::__destruct — Destructor

### Description

public void SolrUpdateResponse::__destruct ( void )

Destructor

### Parameters

This function has no parameters.

### Return Values

None

SolrUpdateResponse::__construct
SolrPingResponse
SolrUpdateResponse
PHP Manual